package com.chenyang.nse.bussiness.entity.vo.datascope;

public class FieldReportFormDetailVO {
   private String id;
   private String scopename;
   private String fieldcnt;
   private String tablecnt;
   private String scopecnt;
   private String levelcnt;
   private String directorycnt;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getScopename() {
      return this.scopename;
   }

   public void setScopename(String scopename) {
      this.scopename = scopename;
   }

   public String getFieldcnt() {
      return this.fieldcnt;
   }

   public void setFieldcnt(String fieldcnt) {
      this.fieldcnt = fieldcnt;
   }

   public String getTablecnt() {
      return this.tablecnt;
   }

   public void setTablecnt(String tablecnt) {
      this.tablecnt = tablecnt;
   }

   public String getScopecnt() {
      return this.scopecnt;
   }

   public void setScopecnt(String scopecnt) {
      this.scopecnt = scopecnt;
   }

   public String getLevelcnt() {
      return this.levelcnt;
   }

   public void setLevelcnt(String levelcnt) {
      this.levelcnt = levelcnt;
   }

   public String getDirectorycnt() {
      return this.directorycnt;
   }

   public void setDirectorycnt(String directorycnt) {
      this.directorycnt = directorycnt;
   }
}
